Bug 124592 - Dead symlink: /usr/lib/httpd/modules/mod_authz_ldap.so
Summary: Dead symlink: /usr/lib/httpd/modules/mod_authz_ldap.so
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: mod_authz_ldap   
(Show other bugs)
Version: rawhide
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-27 19:48 UTC by Ivan Gyurdiev
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-22 21:06:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ivan Gyurdiev 2004-05-27 19:48:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040518 Firefox/0.8

Description of problem:
The package --provides list includes:
/usr/lib/httpd/modules/mod_authz_ldap.so

on my system this is a dead link to

/usr/lib/httpd/modules/mod_authz_ldap.so.0.0.0

which is not supplied with this package.










Version-Release number of selected component (if applicable):
mod_authz_ldap-0.25-1

How reproducible:
Always

Steps to Reproduce:
1. Install mod_authz_ldap
2.
3.
    

Additional info:

Comment 1 Ivan Gyurdiev 2004-06-22 21:06:27 UTC
This is fixed.



Note You need to log in before you can comment on or make changes to this bug.